TestGroup:
    test_group: acc-sm-oleg117-client
    testhost: oleg117-client
    submission: Mon Mar 16 05:09:45 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:09:57 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 6
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 10
            return_code: 0
            error:
        duration: 194
        status: PASS
